BODY{
	margin:0;
	background:rgb(118, 155, 255)
}

.shapka {
	display:flex;
	width:100%;
	height:100px;
	text-align: center;
	}
.logo_name{
	display: flex;
	margin:auto;
	max-width:960px;
}
.logo_name h1{
	margin: auto;
}

.spisok_table_form_back{
	display:flex;
	flex-direction:column;
	margin:0px auto 0px auto;
	text-align: center;
	width:90%;
	background:rgb(169, 150, 255);
}

.spisok_table_form_back2{
	display:flex;
	flex-direction:column;
	margin:0px auto 0px auto;
	background:rgb(169, 150, 255);
}

.form{
	text-align: center;
}

.footer{
    margin-top: 110px;
    display:flex;
	width:100%;
	height:70px;
    background-color: rgb(143, 113, 212);
}

.footer p{
	margin:auto;
	text-align: center;
}

#top{margin:0}

/*.error {
	border: 2px solid red;
  }*/

.error_msg{
	position: absolute;
	color:red;
}